## raemote 1.0

=== debian/changelog ===
raemote (1.0) unstable; urgency=low

  * Initial Release.

 -- Thomas Perl <thp@thpinfo.com>  Mon,  8 Mar 2010 10:54:38 -0800
