=== debian/control ===
Source: raemote
Section: user/multimedia
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: raemote
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtk2, python-hildondesktop, python-cairo, python-gobject, python-osso, sudo, lirc
Description: Apple Remote for Mac Mini, MacBook and MacBook Pro
 This desktop widget provides a virtual Apple Remote
 that can control Mac Minis, MacBooks and iPod docks.
XB-Maemo-Display-Name: RæMote
XSBC-Bugtracker: http://thpinfo.com/2010/raemote/
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDCBIrNLUDuRQAAAPHSURBVGje
 7ZpLb1tFFMd/M3N9r6+dlxPHhQjxyItEscSCIgQSKxZI7AofgyV7vgJfgk2XqAukKIhvAEgkJaJq
 40Jd5PSmJn7fx8ywuHaUINFItVPbko803lx7NL855z9zzj2GIWxvr+wA+WFGuVyWw6zBGebHrVb7
 S+ArIHzJKbKNRuMb4CfGYZ6X/RawQ46vx+aBO3e+MLdvf4zjgFL/Fwki/RRgLRhjAbDWkM8vcPfu
 d/rgYH88AJubG3pra4tCYf4FAKkZY7AWtNZYq4ljg1IeGxvrycHBmDxgrUGIdFeFMC/4puxDaKy1
 aG3R2gAarTVjCyEQSKlQSqCU6kNZwAAWY9IdHzyTUmKtGakO5fBT2EseSRfvOAptDM+CgMrjChau
 AAoxUQBXF6+U4tHjv/j510O0hXx+kePjB9SCAOWogaZHZs6oJtJa47oOJ5U/6fS6fP7Zp1hrieOY
 OEm4//sf/KPOWViYp9HpIIQzWR4AQ6vT5bzZ5pOPPuxrwAASY2FzfZ1Gs4kFut1wkkJI9ONa0W51
 ePvNNwjjmHa7C0ie18/odTtorcnP5TDWkhhNkkSMIp5G4kchBNW/q9RqATs7W+gk4ejokEajQSbj
 USwWWSoUSKKEyslDguA525vbk6KB9BQqLq9SWn2Ns7OAlUKB7e1dlFKEYUgURbQ7PSKt2dh8l/PG
 L7iee+UEG7OIJWEU42clvp+j+rRGYWkRbQxJHBNGEc1mi+WVFer1OlKAEHKSTiHD/FyO2ukpxWKJ
 MI6onQa4bgZtDVEYsbi0jBSKRw9PWH/nLbQ29K+GyTiFlFL4vs9JpYKOLaulW8RJQjab41ZpjTiK
 +e3wiOJKgVzOn7x7QAhBYalAzs9y//gB7VaH/NwciGfUz+r4vkd5bwfP84bOf24EYCDobNbng/ff
 IwxjgiAAoLy7g+97RFFEkiSTeRMPvACQJAbHcVhbe72fhdqLXRdCTC7Af0EGxctN2o0ApDl/fJF1
 WgtKZaYHQOsYz3MvPGGtpdsNyWTcydbAZTE3m02SJEEIgeu6KKUwxkyHBowxVKtVtNb0ej1KpRLF
 YnEkF9crAZBSsbu7i5QSIUQfJAQk1k5BCCmVodcL+/mOuRDx1ISQEALHcV/JyzXJlNsMYAYwA5gB
 zABmADOAGcAMYAZwfZF/udycKoC0dyAuIKydoIJGSiXTLqVzbZ940J1UKoVSKi09hZBibAD37n1/
 +OTJ0x+FsIm8dh1p2xUMWtv+BjiZ/f0fToaq/ob0YJb0XycvO48B2tbacNS18tTYv2YVxOEPqHRu
 AAAAAElFTkSuQmCC
