## raemote 1.1

=== debian/changelog ===
raemote (1.1) unstable; urgency=low

  * Updated bugtracker URL (t.m.o thread)
  * Added a more helpful description text to debian/control
  * Add link to bugtracker (t.m.o thread) to about dialog

 -- Thomas Perl <thp@thpinfo.com>  Thu, 18 Mar 2010 18:49:43 -0700
