=== debian/control ===
--- 
+++ 
@@ -11,8 +11,18 @@
 Description: Apple Remote for Mac Mini, MacBook and MacBook Pro
  This desktop widget provides a virtual Apple Remote
  that can control Mac Minis, MacBooks and iPod docks.
-XB-Maemo-Display-Name: RæMote
-XSBC-Bugtracker: http://thpinfo.com/2010/raemote/
+ .
+ If this package is not working after installation,
+ please re-start your device in order to complete the
+ installation of the Python Desktop Widget Support and
+ the IR transmitter helper applications.
+ .
+ In some cases, QtIrreco could have damaged the file
+ /etc/lircd.conf - if this is the case, please remove
+ all lines from this file so that the only line in it
+ is this: include "/opt/raemote/apple/codes"
+XB-Maemo-Display-Name: RæMote (Virtual Apple Remote, aka RaeMote)
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=46870
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDCBIrNLUDuRQAAAPHSURBVGje
  7ZpLb1tFFMd/M3N9r6+dlxPHhQjxyItEscSCIgQSKxZI7AofgyV7vgJfgk2XqAukKIhvAEgkJaJq
