## raemote 1.2

=== debian/changelog ===
raemote (1.2) unstable; urgency=low

  * Fix stuck button highlighting in UI

 -- Thomas Perl <thp@thpinfo.com>  Sat, 20 Mar 2010 12:41:10 -0700
