## raemote 1.3

=== debian/changelog ===
raemote (1.3) unstable; urgency=low

  * Fix application name to be shorter and searchable
  * Correct dependencies (some mandatory packages were missing)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 16 May 2010 17:21:03 +0200
