=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 Package: raemote
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtk2, python-hildondesktop, python-cairo, python-gobject, python-osso, sudo, lirc
+Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python-gtk2,
+ python-hildondesktop (>= 0.1.0-1maemo3), python-cairo, python-gobject,
+ python-osso, sudo, lirc, hildon-desktop-python-loader (>= 0.1.0-1maemo3)
 Description: Apple Remote for Mac Mini, MacBook and MacBook Pro
  This desktop widget provides a virtual Apple Remote
  that can control Mac Minis, MacBooks and iPod docks.
@@ -21,7 +23,7 @@
  /etc/lircd.conf - if this is the case, please remove
  all lines from this file so that the only line in it
  is this: include "/opt/raemote/apple/codes"
-XB-Maemo-Display-Name: RæMote (Virtual Apple Remote, aka RaeMote)
+XB-Maemo-Display-Name: RaeMote Apple Remote
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=46870
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDCBIrNLUDuRQAAAPHSURBVGje
